<?xml version="1.0" encoding="utf-8"?>
<tracking-metadata generator="Presenter ver 7.0" version="1.0">
	<objective id="Quiz10004" max-score="10" passing-score="8" min-score="0">
		<name>Quiz</name>
		<interactions>
			<interaction id="Interaction10022" type="true-false" score="10" correct-response="false">
				<name>Chọn câu trả lời đúng</name>
				<title>Những tiếng trong bài chứa vần ai, ay là: </title>
				<responses>
					<response id="false">       Hai, mái, hay, dạy </response>
					<response id="false">       Hai, mai, hay, tay, dạy </response>
				</responses>
			</interaction>
		</interactions>
	</objective>
</tracking-metadata>
